<?php
return [
 "aa" => 'Aa',
 "content" => 'Content',
 "title" => 'Title',
 "slug" => 'Slug',
 "seo_title" => 'Seo Title',
 "price" => 'Price',
 "is_visible" => 'Is Visible',
 "created_at" => 'Created At',
 "excerpt" => 'Excerpt',
 "seo_description" => 'Seo Description',
 "state_id" => 'State Id',
 "city_id" => 'City Id',
 "tags" => 'Tags',
 "SpecialImage" => 'Special Image',
 "SpecialVideo" => 'Special Video',
 "Gallery" => 'Gallery',
 "user_id" => 'User Id',
 "updated_at" => 'Updated At',
 "state" => 'State',
 "city" => 'City',
 "name" => 'Name',
 "validation" => 'Validation',
 "position" => 'Position',
 "is_filterable" => 'Is Filterable',
 "is_visible_on_front" => 'Is Visible On Front',
 "type" => 'Type',
 "recordId" => 'Record Id',
 "text" => 'Text',
 "select" => 'Select',
 "boolean" => 'Boolean',
 "integer" => 'Integer',
 "float" => 'Float',
 "date_time" => 'Date Time',
 "date" => 'Date',
 "json" => 'Json',
 "parent.name" => 'Parent Name',
 "parent_id" => 'Parent Id',
 "is_main" => 'Is Main',
 "user.name" => 'User Name',
 "attribute" => 'Attribute',
 "Attribute_Name" => 'Attribute Name',
 "Attribute_Type" => 'Attribute Type',
 "options" => 'Options',
 "description" => 'Description',
 "ad_id" => 'Ad Id',
 "ad.title" => 'Ad Title',
 "state.name" => 'State Name',
 "post_id" => 'Post Id',
 "post.title" => 'Post Title',
 "gallery" => 'Gallery',
 "blog_category_id" => 'Blog Category Id',
 "published_at" => 'Published At',
 "category.name" => 'Category Name',
 "published_from" => 'Published From',
 "published_until" => 'Published Until',
 "payable_type" => 'Payable Type',
 "payable_id" => 'Payable Id',
 "amount" => 'Amount',
 "code" => 'Code',
 "percent" => 'Percent',
 "payment_id" => 'Payment Id',
 "email" => 'Email',
 "birthday" => 'Birthday',
 "address" => 'Address',
 "profile" => 'Profile',
 "password" => 'Password',
 "rule" => 'Rule',
 "phone" => 'Phone',
 'toTop' => 'To Top',
 'toTopDone' => 'To Top Done',
 'minute' => 'Minute',
 'hour' => 'Hour',
 'day' => 'Day',
 'week' => 'Week',
 'month' => 'Month',
 'year' => 'Year',
 'show' => 'Show',
 'cities_count' => 'Cities Count',
 'status' => 'Status',
 'telegram_id' => 'Telegram Id',
 'telegram_first_name' => 'Telegram First Name',
 'telegram_last_name' => 'Telegram Last Name',
 'telegram_username' => 'Telegram Username',
 'telegram_last_message' => 'Telegram Last Message',
 'telegram_last_method' => 'Telegram Last Method',
 'telegram_last_message_id' => 'Telegram Last Message Id',
];
